/v1/refunds
GET
/v1/refunds[checkout_api] list own org refunds (RLS; keyset cursor=caseId; status filter)
Security: gated; the registry declares no role list for this surface.
Query Parameters
limit?integer
Range
1 <= value <= 100Default
25cursor?string
status?string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/refunds"{ "object": "list", "data": [ { "id": "string", "object": "refund", "amount": 0, "currency": "string", "status": "string", "payment": "string", "created": 0 } ], "has_more": true, "next_cursor": "string"}{ "request_id": "string", "error": { "type": "invalid_request", "message": "string", "param": "string", "errors": [ { "param": "string", "code": "string", "message": "string", "allowed": [ "string" ] } ], "next_step": { "type": "string", "path": "string", "method": "string" }, "code": "invalid_param" }}{ "request_id": "string", "error": { "type": "invalid_request", "message": "string", "param": "string", "errors": [ { "param": "string", "code": "string", "message": "string", "allowed": [ "string" ] } ], "next_step": { "type": "string", "path": "string", "method": "string" }, "code": "invalid_api_key" }}{ "request_id": "string", "error": { "type": "invalid_request", "message": "string", "param": "string", "errors": [ { "param": "string", "code": "string", "message": "string", "allowed": [ "string" ] } ], "next_step": { "type": "string", "path": "string", "method": "string" }, "code": "origin_not_allowed" }}